Subject: Re: [EDUC] "salle immersive" à Albi
From: Ghislain Fabre <[email-masked]>
To: [email-masked]
Date: Sun, 26 Oct 2014 10:17:21 +0100
List-Id: <educ.april.org>

Bonjour,

Merci pour vos retours.

Quelques idées allant dans le sens présenté par Hilaire et William :

- à terme le faire pour chaque solution utilisées dans les établissement 
(ENT, manuels scolaires...) ;
- là ou il y a des calculs (partie financière ?) proposer des 
simulateurs pour faciliter l'étude (économies sur 2 ans, 5ans...) ;
- proposer un dispositif de communication et d'information en fonction 
de chaque partie pouvant avoir une influence (électeurs, parents 
d'élèves, enseignants, directeurs d'établissement, entreprises pouvant 
être amenées à répondre à des appels d'offres, décideurs régionaux des 
groupements...) ;
- mettre en place une liste de discussion / forum par catégorie 
(migration OS, ENT...) pour faciliter les échanges et retours 
d'expériences ;
- proposer un outil de pétition (mais pétition douce, pas agressive, du 
genre "nous aimerions que la mairie / l'établissement étudie l'intérêt 
de la migration vis à vis des avantages sur...")

à+

Ghislain

Le 26/10/2014 09:33, William Gambazza a écrit :
> Le 26/10/2014 09:10, Hilaire Fernandes a écrit :
>> Le 25/10/2014 22:29, Ghislain Fabre a écrit :
>>> Joli ! Pour en parler autour de moi, savez-vous qui décide des OS dans
>>> les primaires et maternelles ? La mairie et/ou l'école ? Est-ce qu'il
>>> y a des plaquettes listant les avantages et enjeux d'AbulEdu pour leur
>>> transmettre ?
>> C'est la commune qui finance à 100% dans la plupart des cas, mais ce
>> sont les enseignants et élèves qui utilisent :) Présenter et expliquer
>> les logiciels libres aux enseignants est essentiel.
>>
>> Hilaire
> Bonjour,
> présenter et expliquer et d'autant plus efficace lorsqu'il y a des 
> plaquettes et surtout des avis/retours d'usager.
> Ne pourrait-on pas constituer une(des?) plaquette(s) et les aider à 
> valoriser/faire connaître cette situation.
>
> Pourrais-t-on avoir des retours des enseignants concernés ?
> -> Pourquoi ont-ils acceptés ?
> -> S'y retrouvent-ils ?
> -> y a-t-il eu besoin de formation ? Si oui pour combien ? effectuée 
> par qui ?
> -> Bénéfices (et inconvénients) pour pas faire comme l'autr' ;-)
>
> -> Quel coût pour la mairie, si possible ramené au nombre de postes
> -> Qu'est-ce qui a convaincu les élus ?
> -> Qui a porté le dossier ? enseignants ? parents ? autres ?
> -> Quel délai de mise en place ?
> -> Qu'elle a été la position des Aidat ? des IEN ? -> Aide, frein, 
> ignorance, désintérêt ?
>
> Des éléments de réponse ici : 
> http://pedagogie.ac-toulouse.fr/albi25/media/files/ALBI-EDU.pdf
> -> les objectifs recherchés mentionnés en page 3 ont-ils été atteints ?
> La page 7 est instructive aussi sur l'organisation et les intervenants 
> ....
> -> Qu'entendent-ils par "Education nationale"
> -> L'April ne pourrait-elle pas interpeller la direction des systèmes 
> d'informations pour poser les questions et requerir les avis sur le 
> retour d'expérience : encore ce rapport bénéfice/inconvénients
>
> Si on est capable dans le cadre d'une telle expérience de dresser ce 
> rapport coté décideurs, coté techniciens et coté utilisateurs, on aura 
> de la matière pour convaincre.
>
> Avec ces éléments et selon les réponses,  ne peut-on pas imaginer une 
> campagne d'information ? même diffusée par mail s'il le faut plutôt 
> que papier. Non ?
> J'en reviens toujours pas des mails divers et variés que les 
> administration des établissements ou j'interviens me font suivre, 
> issus d'expéditeurs plus que "divers" ...
>
>
> Librement
> William
>
>
>
>
> --
> Pour gérer votre abonnement à la liste educ et vos informations personnelles :
> http://listes.april.org/wws/info/educ

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ